/*=============导航开始==========================================================================================*/
.nav_main a:link,.nav_main a:visited{
	/* color:#4E6EB4; */
}
.top{
	background:url(normaltop.gif) right 32px no-repeat;
}
.top_leftbg{
	background:url(normaltop.gif) left -35px no-repeat;
}
.hoteltop_topleft{
	background:url(sd_top_left.gif) no-repeat;
}
.hoteltop_topfont{
	background:url(sd_top_right.gif) right top no-repeat;
}
#bnav_c{
	background:url(nav_center.gif) left top repeat-x;
}
#bnav_r{
	background:url(normaltop.gif) -48px -67px no-repeat;
}
#bnav_l{
	background:url(normaltop.gif) -33px -67px no-repeat;
}
.bnav li{
	background:url(nav_border.gif) right 9px no-repeat;
}
